/*
 Theme Name:     HIMS Theme
 Description:    HIMS Theme
 Author:         Nebulas Website Design
 Author URI:     http://www.nebulasdesign.com
 Template:       responsive2
 Version:        1.0.0
*/

@import url("../responsive2/style.css");

body {
	font-size:14px!important;	
}

h1, h2, h3, h4, h5, h6 {
	line-height:normal;	
}

a#site-logo {
    width: auto;
}

ul.dropdown a:link, ul.dropdown a:visited {
	font-size:19px;
}

ul.dropdown li.current_page_item > a, ul.dropdown li.current_page_ancestor > a, ul.dropdown a:hover {
    color: #6e60a9;
    text-shadow: none;
}

#footer {
	display:none;
}

.entry-content input, .entry-content textarea {
	width:100%;
}

@media only screen and (max-width: 767px) {
#nav-toggle, #main-nav {
	display:none!important;
}

a#site-logo img {
    width: 90%;
	height:auto;
}

}